# project::get-default-target

Gets the name of the target that will be executed when no other build targets are specified.

### Usage

`string project::get-default-target()`

### Return Value

The name of the target that will be executed when no other build targets are specified, or an empty String if no default target is defined for the project.

### Requirements

Assembly: NAnt.Core (0.90.3780.0)